msgid ""
msgstr ""
"Project-Id-Version: arclib\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-11-21\n"
"PO-Revision-Date: 2025-11-21\n"
"Last-Translator: \n"
"Language-Team: Portuguese\n"
"Language: pt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

msgid "Archipelago Server URL"
msgstr "URL do Servidor Archipelago"

msgid "Player Name"
msgstr "Nome do Jogador"

msgid "Password"
msgstr "Senha"

msgid "WebSockProxy URL"
msgstr "URL do WebSockProxy"

msgid "Save & Connect"
msgstr "Salvar e Conectar"

msgid "Disconnect"
msgstr "Desconectar"

msgid "Cancel"
msgstr "Cancelar"
